#!/bin/sh
export PATH='/usr/obj/hs-libmpd-0.9.0.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: libmpd
version: 0.9.0.1
id: libmpd-0.9.0.1-22640134762c2da7bdff982d0d6ae780

license: MIT
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2012-2014
maintainer: Joachim Fasting <joachifm@fastmail.fm>
stability: beta
homepage: http://github.com/vimus/libmpd-haskell#readme
package-url:
synopsis: An MPD client library.
description: A client library for MPD, the Music Player Daemon.
category: Network, Sound
author: Ben Sinclair
pkgpath: audio/hs-libmpd
exposed: True
exposed-modules: Network.MPD Network.MPD.Applicative
                 Network.MPD.Applicative.ClientToClient
                 Network.MPD.Applicative.Connection
                 Network.MPD.Applicative.CurrentPlaylist
                 Network.MPD.Applicative.Database Network.MPD.Applicative.Output
                 Network.MPD.Applicative.PlaybackControl
                 Network.MPD.Applicative.PlaybackOptions
                 Network.MPD.Applicative.Reflection Network.MPD.Applicative.Status
                 Network.MPD.Applicative.Stickers
                 Network.MPD.Applicative.StoredPlaylists
                 Network.MPD.Commands.Extensions Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.ClientToClient
                Network.MPD.Commands.Status Network.MPD.Commands.PlaybackOptions
                Network.MPD.Commands.PlaybackControl
                Network.MPD.Commands.CurrentPlaylist
                Network.MPD.Commands.StoredPlaylists Network.MPD.Commands.Database
                Network.MPD.Commands.Stickers Network.MPD.Commands.Connection
                Network.MPD.Commands.Output Network.MPD.Commands.Reflection
                Network.MPD.Applicative.Util Network.MPD.Applicative.Internal
                Network.MPD.Util
trusted: False
import-dirs: /usr/local/lib/ghc/libmpd-0.9.0.1
library-dirs: /usr/local/lib/ghc/libmpd-0.9.0.1
hs-libraries: HSlibmpd-0.9.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: attoparsec-0.10.4.0-0ac2f673d8ce2452d1d5d7431ac6711d
         base-4.7.0.2-e1c96ce41208f09c293083d78870d5a2
         bytestring-0.10.4.0-84f2b632cefc94e5dfeafb660607fcbd
         containers-0.5.5.1-d4bd887fb97aa3a46cbadc13709b7653
         data-default-0.5.1-93be895a0587e61dd495879c8fc4cd6d
         filepath-1.3.0.2-25a474a9272ae6260626ce0d70ad1cab
         mtl-2.1.3.1-96f1a7910a7553352339ed05fb61c269
         network-2.4.2.3-878f8bfcc369ed62265df39b168036b0
         old-locale-1.0.0.6-50b0125c49f76af85dc7aa22975cdc34
         text-1.1.0.0-72236c81391c0a9a303f37559690d8fe
         time-1.4.2-311aa8e77a6af87dc3d662d572df62ec
         utf8-string-0.3.8-33d6cbdc649f1dd0048718c4b65b149b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-libmpd-0.9.0.1/html/libmpd.haddock
haddock-html: /usr/local/share/doc/hs-libmpd-0.9.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
